| Irrlicht 3D Engine |

Public Member Functions
irr::gui::IGUIColorSelectDialog Class Reference

Standard color chooser dialog. More...

`#include <IGUIColorSelectDialog.h>`

Inheritance diagram for irr::gui::IGUIColorSelectDialog:

List of all members.

## Public Member Functions

- IGUIColorSelectDialog (IGUIEnvironment *environment, IGUIElement *parent, s32 id, core::rect< s32 > rectangle)
    constructor

## Detailed Description

Standard color chooser dialog.

Definition at line 16 of file IGUIColorSelectDialog.h.

## Constructor & Destructor Documentation

irr::gui::IGUIColorSelectDialog::IGUIColorSelectDialog | ( | IGUIEnvironment * | environment,
|  | IGUIElement * | parent,
|  | s32 | id,
|  | core::rect< s32 > | rectangle
| ) |  | `[inline]`

constructor

Definition at line 21 of file IGUIColorSelectDialog.h.

The documentation for this class was generated from the following file:

- IGUIColorSelectDialog.h